A:link { color: #0000FF; }
A:visited { color: #0000FF; }
A:active { color: #0000FF; }
A:hover { color: #0000FF; }

.BodyBack {
	width: 600px;
}
/* 記事テーブル用 */
.BbsArticle {
	width: 600px;
	padding: 5px;
}
.BbsArticleTblIn {
	border: 1px solid #D3D3D3;
	width: 600px;
	background-color: #F5F5F5;
}
.BbsArticleDataInArticle {
	border: 1px solid #E6E6FA;
	background-color: #FFFAFA;
}
.BbsArticleReturnTbl {
	border: 1px solid #C0C0C0;
	width: 580px;
	margin: 5px;
	background-color: #F5F5F5;
}
.BbsArticleReturnDataArticle {
	border: 1px solid #E6E6FA;
	background-color: #FFFAFA;
}
.ReturnFormTopTitle {
	text-align: left;
}
.ReturnFormTopButton {
	text-align: right;
}
.ReturnFormP {
	position: relative;
}
.ReturnForm {
	padding: 10px 10px 10px 10px;
	position: absolute;
	display: none;
	overflow: hidden;
}
.DeleteFormP {
	position: relative;
}
.DeleteForm {
	padding: 10px 10px 10px 10px;
	position: absolute;
	display: none;
	overflow: visible;
}
.BbsFormTitle {
	border-bottom: 1px solid #E6E6FA;
}
.BbsFormData {
	border-bottom: 1px solid #E6E6FA;
}

